mForum 'usercp.php' Multiple SQL Injection Vulnerabilities

Bugtraq ID: 30214
Class: Input Validation Error
CVE: CVE-2008-3191
Remote: Yes
Local: No
Published: Jul 13 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: CWH Underground
Vulnerable: mForum mForum 0.1a
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus